## SYNOPSIS

           id [OPTION]... [USERNAME]

## DESCRIPTION

           Print information for USERNAME, or the current user.

           -a     ignore, for compatibility with other versions

           -g, --group
                  print only the effective group ID

           -G, --groups
                  print all group IDs

           -n, --name
                  print a name instead of a number, for -ugG

           -r, --real
                  print the real ID instead of the effective ID, with
                  -ugG

           -u, --user
                  print only the effective user ID

           --help display this help and exit

           --version
                  output version information and exit

           Without any OPTION, print some useful  set  of  identified
           information.

## AUTHOR

           Written by Arnold Robbins and David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The  full  documentation for id is maintained as a Texinfo
           manual.   If  the  info  and  id  programs  are   properly
           installed at your site, the command

                  info id

           should give you access to the complete manual.